
Foreman - Bug #136

Foreman missing image for Darwin (Mac OS X) hosts

12/17/2009 05:44 PM - Nigel Kersten

Status: Closed   

Priority: Normal   

Assignee: Nigel Kersten   

Category: Web Interface   

Target version: 0.1-4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Given we're identifying them as "Darwin", I suggest we use the Darwin logo, Hexley.

http://www.hexley.com/

History

#1 - 12/18/2009 04:06 AM - Ohad Levy

- Category set to Web Interface

- Status changed from New to Ready For Testing

- Assignee set to Nigel Kersten

- Target version set to 0.1-4

- % Done changed from 0 to 100

commited at e3c20329

#2 - 12/21/2009 05:32 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
